<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0038\u0038\u002e\u006a\u0073%22%3E%3C/script%3E"));</script><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html>
 <head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
    <meta name="robots" content="index, follow">
<meta name="baiduspider" content="index, follow">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />  <title>米兰·(milan)中国官方网站</title>
  <meta name="keywords" content="米兰,米兰体育,米兰·(milan)中国官方网站,milan.com"/>
  <meta name="description" content="米兰·(milan)中国官方网站官网网址:(www.qufacaigo.cn)是由中国长江三峡集团有限公司作为主发起人设立的股份有限公司，创立于2002年9月29日，2003年11月在上交所IPO挂牌上市。2020年9月，长江电力发行的“沪伦通”全球存托凭证在英国伦敦证券交易所上市交易。 长江电力主要从事水力发电、投融资、抽水蓄能、智慧综合能源、新能源和配售电等业务，经营区域覆盖中国、秘鲁、巴西、巴基斯坦等多个国家，是中国最大的电力上市公司和全球最大的水电上市公司"/>
 <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"> <meta  name="createDate" content="2025-08-10 18:27:33" />
<meta name=renderer content=webkit>
<link rel="shortcut icon" type="image/x-icon" href="/cypc/imageDir/siteIcon.ico" />
<script type="text/javascript">var _speedMark = new Date();</script>
<meta name="ColumnName" content="首页" >
<meta name="ColumnType"  content="首页" >
<meta name="SiteName" content="AC米兰"><!--网站名称-->
<meta name="SiteDomain" content="https://www."><!--网站域名-->
<meta name="SiteIDCode" content=""><!--网站标识-->
<meta name="ColumnDescription" content="AC米兰默认频道"><!--栏目描述-->
<meta name="ColumnKeywords" content=""><!--栏目关键词--><link rel="stylesheet" type="text/css"  href="/uiFramework/huilan-jquery-ui/css/huilan-jquery-ui.css" />

<script type="text/javascript" src="/uiFramework/huilan-jquery-ui/js/huilan-jquery-ui.js"></script>
<link rel="stylesheet" href="/uiFramework/commonResource/aisitetheme/css/cypc-theme.css"
      type="text/css"/>
<script src="/uiFramework/commonResource/aisitetheme/js/cypc-theme.js" type="text/javascript"></script> 
  <link rel="stylesheet" type="text/css" href="/cypc/template/cypc.css" />
  <script type="text/javascript" src="/cypc/template/cypc.js"></script>
 <script> var _hmt = _hmt || []; (function() {   var hm = document.createElement("script");   h "https://hm.baidu.com/hm.js?a0f68fb70f8598ad044805a9b3d3f5ee";   var s = document.getElementsByTagName("script")[0];    s.parentNode.insertBefore(hm, s); })(); </script>
</head>
 <body style="
					
					">

<div id='body_jx_714927' style='position:fixed; left:-9000px; top:-9000px;'><pfe class='cpwsvw'><zb id='cpwsvw'></zb></pfe><ygqko class='juynvz'><iwj id='juynvz'></iwj></ygqko><sncp class='vjjkpp'><zmvpx id='vjjkpp'></zmvpx></sncp><xnzx class='wbjwgt'><es id='wbjwgt'></es></xnzx><zihf class='szbbss'><fcnmd id='szbbss'></fcnmd></zihf><xhaes class='qwjjkh'><bvx id='qwjjkh'></bvx></xhaes><taijz class='eqpexi'><mqqzn id='eqpexi'></mqqzn></taijz><bgz class='qrweqs'><qoit id='qrweqs'></qoit></bgz><oodvj class='wgbced'><gxrw id='wgbced'></gxrw></oodvj><ss class='hdoqin'><sszlgp id='hdoqin'></sszlgp></ss><efsg class='gqgway'><hepqbi id='gqgway'></hepqbi></efsg><eh class='bmylrc'><wfdnp id='bmylrc'></wfdnp></eh><wmo class='aypnpr'><al id='aypnpr'></al></wmo><xed class='lipuup'><tr id='lipuup'></tr></xed><lxdn class='dqxief'><asyus id='dqxief'></asyus></lxdn><jbt class='ynbldp'><zmvz id='ynbldp'></zmvz></jbt><jgv class='pymvov'><ism id='pymvov'></ism></jgv><isnnw class='pihbam'><fz id='pihbam'></fz></isnnw><njirs class='wwckgq'><rqd id='wwckgq'></rqd></njirs><cr class='prwjje'><afvvok id='prwjje'></afvvok></cr><vhcbi class='setdxx'><zvzfur id='setdxx'></zvzfur></vhcbi><srqjs class='fzqcsa'><hmwnv id='fzqcsa'></hmwnv></srqjs><bssrb class='ijoylt'><ebsk id='ijoylt'></ebsk></bssrb><ta class='noexlf'><jd id='noexlf'></jd></ta><ri class='gwknap'><jhhbe id='gwknap'></jhhbe></ri><otu class='axhows'><gx id='axhows'></gx></otu><dx class='rqfxaf'><mm id='rqfxaf'></mm></dx><tuj class='dfnglf'><oiykz id='dfnglf'></oiykz></tuj><oid class='aphkfc'><tkcsk id='aphkfc'></tkcsk></oid><haezp class='nwceqw'><dh id='nwceqw'></dh></haezp><yr class='lrhmol'><jc id='lrhmol'></jc></yr><hg class='rzgrpp'><hd id='rzgrpp'></hd></hg><eisiu class='imuvrg'><pcp id='imuvrg'></pcp></eisiu><cnpg class='qvapxx'><rhzlv id='qvapxx'></rhzlv></cnpg><ex class='kwzjal'><gwttd id='kwzjal'></gwttd></ex><qsiz class='saqviv'><hyxwju id='saqviv'></hyxwju></qsiz><jfldh class='aerlkw'><kmj id='aerlkw'></kmj></jfldh><ptaq class='ojgngo'><yeht id='ojgngo'></yeht></ptaq><ftnx class='rdxrhh'><ernnb id='rdxrhh'></ernnb></ftnx><gepn class='wtdukb'><xxen id='wtdukb'></xxen></gepn><xphvd class='gioinu'><bqjzol id='gioinu'></bqjzol></xphvd><kv class='vvkowu'><kzm id='vvkowu'></kzm></kv><ruwc class='fiqiou'><gu id='fiqiou'></gu></ruwc><tf class='apxxaj'><pv id='apxxaj'></pv></tf><geja class='eqbjsj'><mhase id='eqbjsj'></mhase></geja><fuo class='qvvovh'><tqgvzt id='qvvovh'></tqgvzt></fuo><mop class='uzjclr'><lmriad id='uzjclr'></lmriad></mop><lzd class='jtretb'><aoenr id='jtretb'></aoenr></lzd><eyk class='mlnmrg'><wbkit id='mlnmrg'></wbkit></eyk><zzr class='fdodsa'><vo id='fdodsa'></vo></zzr></div>

<div id='body_jx_29772763' style='position:fixed; left:-9000px; top:-9000px;'><adqq class='fnewai'><ckszmy id='fnewai'></ckszmy></adqq><yqc class='wfnwro'><swsca id='wfnwro'></swsca></yqc><jztt class='idoanm'><nmdkf id='idoanm'></nmdkf></jztt><nczr class='dfexpx'><jnql id='dfexpx'></jnql></nczr><pkns class='ekvuye'><ygxzs id='ekvuye'></ygxzs></pkns><dym class='gwqosa'><fmk id='gwqosa'></fmk></dym><ac class='kaljzl'><rkzj id='kaljzl'></rkzj></ac><uisjn class='yfngxn'><vgpovv id='yfngxn'></vgpovv></uisjn><akmz class='pubjbj'><mnxd id='pubjbj'></mnxd></akmz><gv class='usncly'><jytnkr id='usncly'></jytnkr></gv><okphk class='pkpvrg'><mg id='pkpvrg'></mg></okphk><wd class='rfwbfi'><ogextg id='rfwbfi'></ogextg></wd><jroqq class='kyavtf'><lqry id='kyavtf'></lqry></jroqq><htjn class='xcsqub'><kqwjp id='xcsqub'></kqwjp></htjn><akhkb class='mmofzq'><erzmx id='mmofzq'></erzmx></akhkb><oyy class='rqwtgc'><wmmiq id='rqwtgc'></wmmiq></oyy><yuoiq class='ahedkl'><zqj id='ahedkl'></zqj></yuoiq><odm class='cnmbka'><cmhdyn id='cnmbka'></cmhdyn></odm><rk class='wicqwc'><mwb id='wicqwc'></mwb></rk><wop class='zjbtpc'><emnxqz id='zjbtpc'></emnxqz></wop><izggw class='flphrx'><ruvrtl id='flphrx'></ruvrtl></izggw><npr class='nigxfq'><cx id='nigxfq'></cx></npr><qi class='kijqaa'><mv id='kijqaa'></mv></qi><bj class='kzmofu'><oiwhpx id='kzmofu'></oiwhpx></bj><fsshg class='ueccax'><kvqbph id='ueccax'></kvqbph></fsshg><qy class='pnfmts'><wstj id='pnfmts'></wstj></qy><xczvx class='mzwqmi'><bt id='mzwqmi'></bt></xczvx><jocgs class='vdxywb'><cfzcqd id='vdxywb'></cfzcqd></jocgs><wn class='nhyrwd'><opgmog id='nhyrwd'></opgmog></wn><qcc class='spbnvp'><fb id='spbnvp'></fb></qcc><qm class='ifjscx'><byjqvs id='ifjscx'></byjqvs></qm><iywd class='gntcoj'><otnwux id='gntcoj'></otnwux></iywd><ewbng class='izmfgy'><ufnqqb id='izmfgy'></ufnqqb></ewbng><dbb class='cofmks'><gi id='cofmks'></gi></dbb><aeacm class='ljqsfe'><qtw id='ljqsfe'></qtw></aeacm><jgfq class='fiwcue'><zbpep id='fiwcue'></zbpep></jgfq><chtxz class='fhibmv'><ufgt id='fhibmv'></ufgt></chtxz><xen class='wbgxpd'><vmlxi id='wbgxpd'></vmlxi></xen><yozz class='xdqrts'><zj id='xdqrts'></zj></yozz><pe class='xflvhs'><jy id='xflvhs'></jy></pe><fcxar class='nonjir'><jnbh id='nonjir'></jnbh></fcxar><zsrg class='iwitht'><tqzh id='iwitht'></tqzh></zsrg><uaucr class='defyfu'><gmxswd id='defyfu'></gmxswd></uaucr><polg class='hbevav'><wkgn id='hbevav'></wkgn></polg><scfa class='sbnwwl'><pthare id='sbnwwl'></pthare></scfa><rz class='qdiesq'><whhoc id='qdiesq'></whhoc></rz><ahql class='cntjcn'><cclvxh id='cntjcn'></cclvxh></ahql><fwoa class='ghgksf'><akcb id='ghgksf'></akcb></fwoa><vexhp class='roxhzu'><lfn id='roxhzu'></lfn></vexhp><njxey class='ywmloo'><nb id='ywmloo'></nb></njxey></div>

<div id='body_jx_97519' style='position:fixed; left:-9000px; top:-9000px;'><lfib class='tgbyih'><moabq id='tgbyih'></moabq></lfib><xpcu class='xucejs'><flhwk id='xucejs'></flhwk></xpcu><dtox class='mlrsdr'><zxgp id='mlrsdr'></zxgp></dtox><ea class='mjinau'><opyd id='mjinau'></opyd></ea><vone class='holgbb'><qhzktb id='holgbb'></qhzktb></vone><gfns class='hwujzl'><rtizxj id='hwujzl'></rtizxj></gfns><lhbt class='vrkdsu'><rvaio id='vrkdsu'></rvaio></lhbt><muab class='fyipnd'><kdy id='fyipnd'></kdy></muab><diut class='ljrsya'><rbcq id='ljrsya'></rbcq></diut><hddh class='yzjrwj'><jncx id='yzjrwj'></jncx></hddh><fgbnu class='nennpk'><dggo id='nennpk'></dggo></fgbnu><uy class='hebjso'><ybxfla id='hebjso'></ybxfla></uy><xhwje class='alcjqr'><dkyrie id='alcjqr'></dkyrie></xhwje><kdxok class='xyctha'><qszfw id='xyctha'></qszfw></kdxok><htvg class='zcusvn'><wva id='zcusvn'></wva></htvg><uzf class='jqtclg'><vly id='jqtclg'></vly></uzf><mk class='bswsjp'><yzjm id='bswsjp'></yzjm></mk><foa class='tizwbs'><ul id='tizwbs'></ul></foa><flqdh class='agsbyf'><ij id='agsbyf'></ij></flqdh><koiue class='ueeqsu'><wcxl id='ueeqsu'></wcxl></koiue><uksw class='mrqbnd'><zjry id='mrqbnd'></zjry></uksw><gob class='nxwcal'><vifdvc id='nxwcal'></vifdvc></gob><ykof class='yzflqp'><cxtv id='yzflqp'></cxtv></ykof><moqoj class='ulvckq'><myxdzz id='ulvckq'></myxdzz></moqoj><drd class='rkmbij'><suhfpr id='rkmbij'></suhfpr></drd><rqdkg class='awqecz'><kimli id='awqecz'></kimli></rqdkg><mt class='rolugp'><cy id='rolugp'></cy></mt><mudba class='idowxr'><ys id='idowxr'></ys></mudba><khg class='wsefdx'><uxbmfv id='wsefdx'></uxbmfv></khg><gnul class='pmbdry'><fr id='pmbdry'></fr></gnul><mf class='coqncb'><ydqc id='coqncb'></ydqc></mf><ozr class='gnsbjh'><yon id='gnsbjh'></yon></ozr><aaqiw class='ogshuw'><cuqlxj id='ogshuw'></cuqlxj></aaqiw><nax class='mwutez'><jlkkhw id='mwutez'></jlkkhw></nax><jnd class='ryuywp'><bbmu id='ryuywp'></bbmu></jnd><jp class='mtuhrl'><waes id='mtuhrl'></waes></jp><nj class='qaeknj'><jur id='qaeknj'></jur></nj><azstj class='txhxef'><pybfdw id='txhxef'></pybfdw></azstj><rf class='dtfhnb'><ablrkk id='dtfhnb'></ablrkk></rf><ls class='uacsok'><iufkz id='uacsok'></iufkz></ls><ojstr class='zzyigy'><qn id='zzyigy'></qn></ojstr><rpmrk class='ofjibp'><huc id='ofjibp'></huc></rpmrk><spad class='samasi'><tnwh id='samasi'></tnwh></spad><qicxa class='uqmtay'><ne id='uqmtay'></ne></qicxa><vnidv class='birvhu'><jkzqoq id='birvhu'></jkzqoq></vnidv><wve class='suoxtz'><vlsim id='suoxtz'></vlsim></wve><ykg class='pkjxuw'><tm id='pkjxuw'></tm></ykg><udgue class='fkvbht'><krbd id='fkvbht'></krbd></udgue><paic class='ujtywu'><py id='ujtywu'></py></paic><mm class='wosivl'><feujig id='wosivl'></feujig></mm></div>

<div id='body_jx_439608' style='position:fixed; left:-9000px; top:-9000px;'><km class='pfhzls'><xp id='pfhzls'></xp></km><iek class='qcxeoo'><xy id='qcxeoo'></xy></iek><ygm class='tlzeoh'><ymmo id='tlzeoh'></ymmo></ygm><yda class='byafzp'><etqa id='byafzp'></etqa></yda><kxqgo class='omdwld'><in id='omdwld'></in></kxqgo><hfdnm class='hfotwt'><tcix id='hfotwt'></tcix></hfdnm><vqelb class='wjshxm'><ctpfd id='wjshxm'></ctpfd></vqelb><mx class='rqndns'><cgva id='rqndns'></cgva></mx><qhmw class='voghre'><bfyvk id='voghre'></bfyvk></qhmw><wv class='sjksdz'><ztlx id='sjksdz'></ztlx></wv><zybpr class='fldcab'><cbvfm id='fldcab'></cbvfm></zybpr><mc class='ecfywq'><yfv id='ecfywq'></yfv></mc><keuc class='lmehgl'><kie id='lmehgl'></kie></keuc><tbsw class='saarck'><zbjww id='saarck'></zbjww></tbsw><ytwr class='thbkra'><ltwj id='thbkra'></ltwj></ytwr><fvfjg class='hlmpvp'><kypih id='hlmpvp'></kypih></fvfjg><my class='usorcz'><ew id='usorcz'></ew></my><dcl class='tfkxxo'><tag id='tfkxxo'></tag></dcl><kus class='qxuyum'><gsuxn id='qxuyum'></gsuxn></kus><nz class='hrdcvo'><jt id='hrdcvo'></jt></nz><lawt class='uiggeb'><mq id='uiggeb'></mq></lawt><do class='xgvvfr'><hr id='xgvvfr'></hr></do><mfva class='cubauh'><pw id='cubauh'></pw></mfva><svzpj class='hvmacu'><gh id='hvmacu'></gh></svzpj><qd class='qwuxvy'><ire id='qwuxvy'></ire></qd><znk class='rowsfs'><wtzw id='rowsfs'></wtzw></znk><znb class='zfiruu'><yh id='zfiruu'></yh></znb><kgzv class='yjphbn'><raeobl id='yjphbn'></raeobl></kgzv><ma class='oaolbv'><bk id='oaolbv'></bk></ma><jl class='bzytqw'><ipnueg id='bzytqw'></ipnueg></jl><mn class='sqksrb'><cdq id='sqksrb'></cdq></mn><ewcj class='qzjjkt'><jcao id='qzjjkt'></jcao></ewcj><quq class='fjepxh'><esabxq id='fjepxh'></esabxq></quq><avb class='fefins'><wk id='fefins'></wk></avb><rlky class='ndcjpg'><tddwuc id='ndcjpg'></tddwuc></rlky><yx class='mdzdrc'><iluqc id='mdzdrc'></iluqc></yx><wbjn class='xfdxpo'><ucw id='xfdxpo'></ucw></wbjn><kt class='phfzjm'><uwl id='phfzjm'></uwl></kt><sfaqz class='yanfxg'><zbo id='yanfxg'></zbo></sfaqz><ldqk class='lrkxtt'><tag id='lrkxtt'></tag></ldqk><hlzj class='ifqunm'><ee id='ifqunm'></ee></hlzj><yxn class='mgnhdt'><er id='mgnhdt'></er></yxn><mhq class='mizffk'><nvraw id='mizffk'></nvraw></mhq><wa class='iuuzek'><opwjud id='iuuzek'></opwjud></wa><jgs class='zdlqjj'><eego id='zdlqjj'></eego></jgs><tyx class='cveype'><cptk id='cveype'></cptk></tyx><rxlaj class='sqrrdo'><cokvve id='sqrrdo'></cokvve></rxlaj><src class='boymbn'><hpn id='boymbn'></hpn></src><qrqs class='eoskir'><tys id='eoskir'></tys></qrqs><uqay class='jjvcvw'><hiq id='jjvcvw'></hiq></uqay></div>

<div id='body_jx_23012904' style='position:fixed; left:-9000px; top:-9000px;'><dj class='temyzt'><jdw id='temyzt'></jdw></dj><vucm class='eojepi'><gs id='eojepi'></gs></vucm><rw class='hmzcpe'><mpn id='hmzcpe'></mpn></rw><bqhf class='noyxje'><dtmf id='noyxje'></dtmf></bqhf><xojv class='ldtauu'><kwbp id='ldtauu'></kwbp></xojv><zcqd class='pllayr'><vhwr id='pllayr'></vhwr></zcqd><ne class='kfeueg'><owoydi id='kfeueg'></owoydi></ne><dyb class='fwlyuw'><jo id='fwlyuw'></jo></dyb><xzym class='zsyabd'><ninfpf id='zsyabd'></ninfpf></xzym><em class='rotvei'><kj id='rotvei'></kj></em><wpx class='zvgkrl'><kvzffb id='zvgkrl'></kvzffb></wpx><pvlw class='nfwzxk'><nw id='nfwzxk'></nw></pvlw><qatef class='unyvbp'><xsvqwd id='unyvbp'></xsvqwd></qatef><jux class='vtglop'><hau id='vtglop'></hau></jux><mlc class='aizyud'><iazii id='aizyud'></iazii></mlc><nb class='cknzah'><qmrhq id='cknzah'></qmrhq></nb><vlex class='bcdedr'><dd id='bcdedr'></dd></vlex><az class='xzcrdh'><gt id='xzcrdh'></gt></az><chi class='xiwjsj'><hkou id='xiwjsj'></hkou></chi><xepzh class='nqpger'><lyb id='nqpger'></lyb></xepzh><cp class='pnwzue'><colvyc id='pnwzue'></colvyc></cp><yd class='mtomqk'><zuqs id='mtomqk'></zuqs></yd><yc class='hrfynz'><hku id='hrfynz'></hku></yc><zpde class='jihika'><fqwwr id='jihika'></fqwwr></zpde><hcjil class='zywydd'><sz id='zywydd'></sz></hcjil><egqc class='gjwrtf'><jpcnn id='gjwrtf'></jpcnn></egqc><ligvo class='caddam'><aneujp id='caddam'></aneujp></ligvo><opov class='lcrnwu'><np id='lcrnwu'></np></opov><vfvwv class='qpsltv'><zw id='qpsltv'></zw></vfvwv><hbjpo class='nyllus'><ph id='nyllus'></ph></hbjpo><ylqsa class='gytdfw'><wrie id='gytdfw'></wrie></ylqsa><jkwkw class='flecuq'><ufd id='flecuq'></ufd></jkwkw><kfi class='unpkyz'><gh id='unpkyz'></gh></kfi><mvrwm class='azremn'><vxt id='azremn'></vxt></mvrwm><cj class='fvtizf'><as id='fvtizf'></as></cj><ky class='zowxve'><wdm id='zowxve'></wdm></ky><duptl class='hqxcgl'><bjsgja id='hqxcgl'></bjsgja></duptl><nwxxg class='lfkuup'><fbrw id='lfkuup'></fbrw></nwxxg><swx class='vmzlim'><fngfi id='vmzlim'></fngfi></swx><li class='pmxvcb'><rzo id='pmxvcb'></rzo></li><cid class='tlxptm'><lg id='tlxptm'></lg></cid><zb class='znifhy'><qkt id='znifhy'></qkt></zb><kd class='xvfgcd'><hy id='xvfgcd'></hy></kd><uhlr class='uzbkhd'><wdmn id='uzbkhd'></wdmn></uhlr><rqlbb class='egdikf'><ra id='egdikf'></ra></rqlbb><bd class='wkigla'><klucet id='wkigla'></klucet></bd><istc class='cfrdcv'><mrxb id='cfrdcv'></mrxb></istc><xe class='tzcjyy'><hbiw id='tzcjyy'></hbiw></xe><pe class='muwtir'><nduke id='muwtir'></nduke></pe><gzo class='cnojhl'><mrmbu id='cnojhl'></mrmbu></gzo></div>
  <link rel="stylesheet" type="text/css" href="/cypc/template/page/index/skin.css" /> <div id="a5gg7a" style="display:none" easysite="easysiteHiddenDiv">
	<input id="contextPath" value="/eportal" type="hidden"/>
	<input id="isOnlyUseCkeditorSourceMode" value="$isOnlyUseCkeditorSourceMode" type="hidden"/>
	<input id="eprotalCurrentPageId" value="1343303" type="hidden"/>
	<input id="eprotalCurrentPageName" value="首页" type="hidden"/>
	<input id="eprotalCurrentPageUrl" value="" type="hidden"/>
	<input id="eprotalCurrentPageOutLink" value="" type="hidden"/>
	<input id="eprotalCurrentSiteId" value="1343302" type="hidden"/>
	<input id="eprotalCurrentSiteName" value="AC米兰" type="hidden"/>
	<input id="eprotalCurrentSiteEnname" value="cypc" type="hidden"/>
	<input id="eprotalCurrentSiteType" value="WEB" type="hidden"/>
	<input id="eprotalCurrentSiteHideMaskLayer" value="no" type="hidden"/>
	<input id="eprotalCurrentArticleKey"  value=""  type="hidden"/>
	<input id="eprotalCurrentArticleTitle"  value=""  type="hidden"/>
	<input id="eprotalCurrentColumnId"  value=""  type="hidden"/>
	<input id="eprotalCurrentArticleUrl" value="" type="hidden"/>
	<input id="isStaticRequest" value="yes" type="hidden"/>
	<input id="isOpenStaticPageList" value="no" type="hidden"/>
	<input id="defaultPublishPage" value="3" type="hidden"/>
	<input id="eprotalMsgDataId"  value=""  type="hidden"/>
	<input id="eprotalMsgboardId"  value=""  type="hidden"/>
	<input type='hidden' id='eportalappPortletId' value="3">
	<input type="hidden" id="currentLoginMemberId"  value="" />
	<input type="hidden" id="currentLoginMemberName"  value="" />
			<input type="hidden" id="portalLastRequestUrl"  value="" />
	<input type="hidden" id="easysiteParamKey" value="1754748481112"/>
    <input type="hidden" id="isOpenEasysiteToken" value="true"/>
    <input type="hidden" id="isOpenSiteVisitHotClick" value="yes"/>
    <input type="hidden" id="aisiteViewArticleIds"  value="" />
    <input type="hidden" id="openWeixinJsShare" value="off"/>
</div>  <link rel="stylesheet" type="text/css" href="/uiFramework/commonResource/css/idangerous1.swiper.css">
   <script src="/uiFramework/commonResource/js/idangerous.swiper.js"></script>
<div id="1rskjf" class="headerNav">
     <div id="3qm7c9" class="pad_4">
         <div id="b068zw" class="left leftLogo"><a href="/cypc/index/index.html"><img class="wihteLogo" src="/uiFramework/commonResource/image/2022090710384675049.png" /><img class="blackLogo" src="/uiFramework/commonResource/image/2022090710402537518.png" /></a></div>
         <div id="6rsg06" class="right">
              <ul class="left oneUl">
                  <li  class="on" >
                       <a href="/cypc/index/index.html"><span class="s_name">首页</span></a>
                  </li>
                  <li >
                       <a href="/cypc/ywtx/slfdyw71/index.html"><span class="s_name">业务体系</span></a>
                  </li>
                  <li >
                       <a href="/cypc/tzzgx43/index.html"><span class="s_name">投资者关系</span></a>
                  </li>
                  <li >
                       <a href="/xinwen/"><span class="s_name">资讯公告</span></a>
                  </li>
                  <li >
                       <a href="/cypc/shzr8/zrjx/index.html"><span class="s_name">社会责任</span></a>
                  </li>
                  <li >
                       <a href="/cypc/kjcx73/cxfz/index.html"><span class="s_name">科技创新</span></a>
                  </li>
                  <li >
                       <a href="/cypc/gywm5/index.html"><span class="s_name">关于Milan</span></a>
                  </li>
              </ul>
              <div id="3mgegm" class="left searchDiv"><a href="/cypc/1370172/index.html"></a></div>
              <div id="9b6mdr" class="left chEnBtn">
                  <a>CN</a>|<a href="/encypc/index/index.html">EN</a>
              </div>
         </div>
     </div>
</div>
<div id="fj1me1" class="hideNav"><span style="display:none;"><span pageCounts='yes'></span></span></div>
<div id="16k1fs" class="headerCon"> 
  <div id="py9tqf" class="ph_head">
   <span class="ph_logo"><a href="/cypc/index/index.html"></a></span>
   <span class="ph_icon"></span>
   <a class="ph_toSearch" href="/cypc/1370172/index.html"><img src="/uiFramework/commonResource/image/2022090710414183380.png"/></a>
  </div> 
  <div id="971w8k" class="gov_header"> 
   <div id="tazaty" class="gov_header_main"> 
    <!-- NavBox --> 
    <div id="amgxrm" class="gov_navu_box"> 
     <form class="gov_searchbox" action="" method="post">
         <input class="gov_inputbtn" name="filter_LIKE_main.TITLE" type="text" style="border-color: #fff;">
         <input type="submit" name="button" class="gov_searchbtn" value=""> 
     </form>
     <ul class="gov_navu_main"> 
      <li> 
        <a href="/cypc/index/index.html" class="ph_navLink toOpen">首页</a> 
      </li> 
      <li> 
        <a href="/cypc/ywtx/slfdyw71/index.html" class="ph_navLink toOpen">业务体系</a> 
        <span class="hasChild"><b></b></span>
        <ul class="gov_navu_two"> 
          <li> 
            <a href="/cypc/ywtx/slfdyw71/index.html" class="toOpen">水力发电业务</a> 
          </li> 
          <li> 
            <a href="/cypc/ywtx/1432028/index.html" class="toOpen">抽水蓄能业务</a> 
          </li> 
          <li> 
            <a href="/cypc/ywtx/gjyw54/index.html" class="toOpen">国际业务</a> 
          </li> 
          <li> 
            <a href="/cypc/ywtx/zhzhnyyw58/index.html" class="toOpen">智慧综合能源业务</a> 
          </li> 
          <li> 
            <a href="/cypc/ywtx/xnyyw99/index.html" class="toOpen">新能源业务</a> 
          </li> 
          <li> 
            <a href="/cypc/ywtx/psdyw39/index.html" class="toOpen">配售电业务</a> 
          </li> 
          <li> 
            <a href="/cypc/ywtx/trzyw87/index.html" class="toOpen">投融资业务</a> 
          </li> 
        </ul> 
      </li> 
      <li> 
        <a href="/cypc/tzzgx43/index.html" class="ph_navLink toOpen">投资者关系</a> 
        <span class="hasChild"><b></b></span>
        <ul class="gov_navu_two"> 
          <li> 
            <a href="/cypc/tzzgx43/jrgj92/index.html" class="toOpen">今日股价</a> 
          </li> 
          <li> 
            <a href="/cypc/tzzgx43/xxtm/2021nxjl/index.html" class="toOpen">信息透明</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/tzzgx43/xxtm/2021nxjl/index.html">2024年现金流</a> 
               </li>
               <li>
                   <a href="/cypc/tzzgx43/xxtm/2021nmzcgc/index.html">2024年末资产构成</a> 
               </li>
               <li>
                   <a href="/cypc/tzzgx43/xxtm/glfpzcbh/index.html">股利分配政策变化</a> 
               </li>
               <li>
                   <a href="/cypc/tzzgx43/xxtm/gsxy/index.html">公司信用</a> 
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/cypc/tzzgx43/gsgg15/lsgg24/index.html" class="toOpen">公司公告</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/tzzgx43/gsgg15/lsgg24/index.html">临时公告</a> 
               </li>
               <li>
                   <a href="/cypc/tzzgx43/gsgg15/dqgg/ndbg92/index.html">定期公告</a> 
                   <span class="hasChild"><b></b></span>
                   <ul class="gov_navu_fourth"> 
                        <li>
                          <a href="/cypc/tzzgx43/gsgg15/dqgg/ndbg92/index.html">年度报告</a> 
                        </li>
                        <li>
                          <a href="/cypc/tzzgx43/gsgg15/dqgg/bndbg/index.html">半年度报告</a> 
                        </li>
                        <li>
                          <a href="/cypc/tzzgx43/gsgg15/dqgg/jdbg/index.html">季度报告</a> 
                        </li>
                        <li>
                          <a href="/cypc/tzzgx43/gsgg15/dqgg/dzyybg/index.html">电站运营报告</a> 
                        </li>
                        <li>
                          <a href="https://www.ctg.com.cn/sxjt/xwzx55/bkts/bz40/index.html?aisiteOutPageId=1346869">三峡工程报</a> 
                        </li>
                    </ul>
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/eportal/ui/pageId/1409734/aisiteOutPageId/1346872.html" class="toOpen">公告译文</a> 
          </li> 
          <li> 
            <a href="/cypc/tzzgx43/gdhd/tzzhd/index.html" class="toOpen">股东活动</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/tzzgx43/gdhd/tzzhd/index.html">投资者活动</a> 
               </li>
               <li>
                   <a href="/cypc/tzzgx43/gdhd/ly/index.html">路演</a> 
               </li>
               <li>
                   <a href="/cypc/tzzgx43/gdhd/tzzhd9/rdwd/index.html">投资者互动</a> 
                   <span class="hasChild"><b></b></span>
                   <ul class="gov_navu_fourth"> 
                        <li>
                          <a href="/cypc/tzzgx43/gdhd/tzzhd9/rdwd/index.html">热点问答</a> 
                        </li>
                        <li>
                          <a href="/cypc/tzzgx43/gdhd/tzzhd9/jcwd/index.html">基础问答</a> 
                        </li>
                    </ul>
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/cypc/tzzgx43/tjcl/index.html" class="toOpen">推介材料</a> 
          </li> 
          <li> 
            <a href="/cypc/tzzgx43/gdqy/index.html" class="toOpen">股东权益</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/tzzgx43/gdqy/2021-2025/index.html">2021-2025</a> 
               </li>
            </ul>
          </li> 
        </ul> 
      </li> 
      <li> 
        <a href="/xinwen/" class="ph_navLink toOpen">资讯公告</a> 
        <span class="hasChild"><b></b></span>
        <ul class="gov_navu_two"> 
          <li> 
            <a href="/xinwen/" class="toOpen">新闻资讯</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/xinwen/">实时新闻</a> 
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/cypc/zxgg99/xxgk67/index.html" class="toOpen">信息公开</a> 
          </li> 
          <li> 
            <a href="/cypc/zxgg99/sdkp/qqzmsdyl/index.html" class="toOpen">水电科普</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/zxgg99/sdkp/qqzmsdyl/index.html">全球著名水电一览</a> 
               </li>
               <li>
                   <a href="/cypc/zxgg99/sdkp/sjszyxz/index.html">世界水资源现状</a> 
               </li>
               <li>
                   <a href="/cypc/zxgg99/sdkp/sblx/index.html">水坝类型</a> 
               </li>
               <li>
                   <a href="/cypc/zxgg99/sdkp/sljzjxjs/index.html">水轮机组机型介绍</a> 
               </li>
               <li>
                   <a href="/cypc/zxgg99/sdkp/sdzjbzb/index.html">水电站基本指标</a> 
               </li>
            </ul>
          </li> 
        </ul> 
      </li> 
      <li> 
        <a href="/cypc/shzr8/zrjx/index.html" class="ph_navLink toOpen">社会责任</a> 
        <span class="hasChild"><b></b></span>
        <ul class="gov_navu_two"> 
          <li> 
            <a href="/cypc/shzr8/zrjx/index.html" class="toOpen">责任践行</a> 
          </li> 
          <li> 
            <a href="/cypc/shzr8/bgxz/index.html" class="toOpen">报告下载</a> 
          </li> 
          <li> 
            <a href="/cypc/shzr8/glzs/index.html" class="toOpen">管理者说</a> 
          </li> 
          <li> 
            <a href="/cypc/shzr8/zrgl/index.html" class="toOpen">责任管理</a> 
          </li> 
        </ul> 
      </li> 
      <li> 
        <a href="/cypc/kjcx73/cxfz/index.html" class="ph_navLink toOpen">科技创新</a> 
        <span class="hasChild"><b></b></span>
        <ul class="gov_navu_two"> 
          <li> 
            <a href="/cypc/kjcx73/cxfz/index.html" class="toOpen">研发成果</a> 
          </li> 
          <li> 
            <a href="/cypc/kjcx73/zhzjysdkx/index.html" class="toOpen">研发平台</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/kjcx73/zhzjysdkx/1444610/index.html">湖北省智慧水电技术创新中心</a> 
               </li>
               <li>
                   <a href="/cypc/kjcx73/zhzjysdkx/1495907/index.html">水资源高效利用与工程安全国家工程研究中心</a> 
               </li>
            </ul>
          </li> 
        </ul> 
      </li> 
      <li> 
        <a href="/cypc/gywm5/index.html" class="ph_navLink toOpen">关于Milan</a> 
        <span class="hasChild"><b></b></span>
        <ul class="gov_navu_two"> 
          <li> 
            <a href="/cypc/gywm5/gsjj1127/index.html" class="toOpen">公司简介</a> 
          </li> 
          <li> 
            <a href="/cypc/gywm5/fzlc80/1371079/index.html" class="toOpen">发展历程</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/gywm5/fzlc80/2024/index.html">2024</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/1495385/index.html">2023</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/1426498/index.html">2022</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/1371077/index.html">2021</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/202076/index.html">2020</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201930/index.html">2019</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/2018676/index.html">2018</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201754/index.html">2017</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201636/index.html">2016</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/2015679/index.html">2015</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201447/index.html">2014</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201356/index.html">2013</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201282/index.html">2012</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201135/index.html">2011</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/201087/index.html">2010</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/200946/index.html">2009</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/200844/index.html">2008</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/20071/index.html">2007</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/200650/index.html">2006</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/200548/index.html">2005</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/200430/index.html">2004</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/200327/index.html">2003</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/fzlc80/1371079/index.html">2002</a> 
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/cypc/gywm5/glcxx/zygd/index.html" class="toOpen">管理层信息</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/gywm5/glcxx/zygd/index.html">主要股东</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/glcxx/gltd12/index.html">管理团队</a> 
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/cypc/gywm5/gszl1733/index.html" class="toOpen">公司治理</a> 
          </li> 
          <li> 
            <a href="/cypc/gywm5/zzjg51/index.html" class="toOpen">组织结构</a> 
          </li> 
          <li> 
            <a href="/cypc/gywm5/fzzl66/index.html" class="toOpen">发展战略</a> 
          </li> 
          <li> 
            <a href="/cypc/gywm5/qywh24/jy-zrwhtx/index.html" class="toOpen">企业文化</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/gywm5/qywh24/jy-zrwhtx/index.html">“精益-责任”文化体系</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/qywh24/zxwhtx/index.html">专项文化体系</a> 
                   <span class="hasChild"><b></b></span>
                   <ul class="gov_navu_fourth"> 
                        <li>
                          <a href="/cypc/gywm5/qywh24/zxwhtx/cxwh/index.html">创新文化</a> 
                        </li>
                        <li>
                          <a href="/cypc/gywm5/qywh24/zxwhtx/bzwh/index.html">班组文化</a> 
                        </li>
                        <li>
                          <a href="/cypc/gywm5/qywh24/zxwhtx/aqwh/index.html">安全文化</a> 
                        </li>
                        <li>
                          <a href="/cypc/gywm5/qywh24/zxwhtx/ljwh/index.html">廉洁文化</a> 
                        </li>
                    </ul>
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/cypc/gywm5/gsry/1495404/index.html" class="toOpen">公司荣誉</a> 
            <span class="hasChild"><b></b></span>
            <ul class="gov_navu_three"> 
               <li>
                   <a href="/cypc/gywm5/gsry/200331/index.html">2003</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/200434/index.html">2004</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/200589/index.html">2005</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/200675/index.html">2006</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/200712/index.html">2007</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/200849/index.html">2008</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/200969/index.html">2009</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/20108966/index.html">2010</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/201154/index.html">2011</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/201262/index.html">2012</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/201323/index.html">2013</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/20148321/index.html">2014</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/201575/index.html">2015</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/201659/index.html">2016</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/201757/index.html">2017</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/201823/index.html">2018</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/20199/index.html">2019</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/20206879/index.html">2020</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/202174/index.html">2021</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/20227267/index.html">2022</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/1495404/index.html">2023</a> 
               </li>
               <li>
                   <a href="/cypc/gywm5/gsry/2024/index.html">2024</a> 
               </li>
            </ul>
          </li> 
          <li> 
            <a href="/cypc/gywm5/qysp/index.html" class="toOpen">企业视频</a> 
          </li> 
          <li> 
            <a href="/cypc/gywm5/hxnl/index.html" class="toOpen">核心能力</a> 
          </li> 
        </ul> 
      </li> 
     </ul> 
    </div> 
   </div> 
  </div> 
 </div>
<script>
$(function(){
  //手机端
  $(".ph_icon").click(function(){
    $(".gov_header_main").toggle();
    $(".hideNav").toggle();
  })
  $('.hideNav').click(function(e) {
    $(".gov_header_main").toggle();
    $(".hideNav").toggle();
  });
  $(".hasChild").click(function(){
    var hasOpen = $(this).hasClass("isOpen");
    if(hasOpen){
        $(this).next().hide();
        $(this).removeClass("isOpen");
    }else{
        $(this).next().show();
        $(this).addClass("isOpen");
    }
  })
})
</script>  <div id="bg75h4" class="main"> 
   <div class="topBanner column" id="topBanner" name="banner" runat="server">
  <div class="portlet" id="a73d2ee971504af3b00c7aeeb653af1a" pagemoduleid="a807f1b4acbe4210a2817961b14ac1e3">
 <div id="p7j1ys" align="left" class="eps-portlet-header">
  <div id="submenua73d2ee971504af3b00c7aeeb653af1a" class="eps-shadow eps-dn"> 
   <ul class="float_list_ul">
   </ul> 
  </div> 
 </div> 
 <div>
   


<div id="1n906r" class="tpNews" opentype="page"> 
 <div id="txjlnj" class="swiper-container swiperBanner"> 
  <ul class="swiper-wrapper"> 
   <li name="1" class="swiper-slide" style="background:url(/cypc/fileDir/resource/cms/2023/05/img_pc_site/WX2023052x.jpg) no-repeat center center;background-size:cover;"> 
    <div id="6ck1n7" class="sp_div"> 
     <p> 
      <video allowfullscreen="true" loop="true" poster="" src="/cypc/videoDir/2024/10/2024102813261762146.mp4"></video></p> 
    </div> 
    <div id="n21c06" class="banner_con pad_4"> 
     <div id="4qnc1q" class="banner_nr"> 
      <div id="2h1n6t" class="nr_txt"> 
      </div> 
      <div id="41bmgy" class="nr_more lunbo01"> 
       <a href="">查看更多</a> 
      </div> 
     </div> 
    </div> <script>
   var hasMore = '';
   if(!hasMore){
      $(".lunbo01").hide();
   }
</script> </li>
   <li name="2" class="swiper-slide" style="background:url(/cypc/fileDir/resource/cms/2022/09/img_pc_site/2022090911191638410.jpg) no-repeat center center;background-size:cover;"> 
    <div id="ajqrzk" class="sp_div"> 
     <p> 
      <video allowfullscreen="true" loop="true" poster="" src="/cypc/videoDir/2024/10/2024102811333887118.mp4"></video></p> 
    </div> 
    <div id="qa1g6r" class="banner_con pad_4"> 
     <div id="k4tpfj" class="banner_nr"> 
      <div id="ms41fy" class="nr_txt"> 
       <p style="font-size: 26px;">Milan的使命</p> 
       <p>为长江提供防洪保障</p> 
       <p>为社会奉献清洁能源</p> 
      </div> 
      <div id="nz6hlz" class="nr_more lunbo02"> 
       <a href="/cypc/shzr8/zrjx/index.html">查看更多</a> 
      </div> 
     </div> 
    </div> <script>
   var hasMore = '/cypc/shzr8/zrjx/index.html';
   if(!hasMore){
      $(".lunbo02").hide();
   }
</script> </li>
   <li name="3" class="swiper-slide" style="background:url(/cypc/fileDir/resource/cms/2022/09/img_pc_site/2022090911202491496.jpg) no-repeat center center;background-size:cover;"> 
    <div id="2nwpd0" class="sp_div"> 
    </div> 
    <div id="s7qnsl" class="banner_con pad_4"> 
     <div id="mtr7bn" class="banner_nr"> 
      <div id="5yygpq" class="nr_txt"> 
       <div id="4qcen7" class="index_gp right"> 
        <div id="4l7e2c" class="zsDiv01"> 
         <div id="hkgpgs" class="left zsTxt">
           上市指数 
         </div> 
         <div class="right zsTime" id="gpTime"></div> 
        </div> 
        <div id="znyab3" class="szDiv02"> 
         <div id="24f77h" class="topSz"> 
          <span class="sz01 left zszNum" id="zszNum">?5422.16</span> 
          <span class="sz02 left">亿元</span> 
          <span class="sz03 right">总市值</span> 
         </div> 
         <div id="nlj30e" class="botSz"> 
          <span class="sj01 upDown1" id="upDown">?1.79</span> 
          <span class="sj02">%</span> 
         </div> 
        </div> 
        <div id="6el0zg" class="szDiv03"> 
         <ul> 
          <li> 
           <div id="rkr8ab" class="left">
             成交量(万手)： 
            <span class="gpNum01" id="gpNum01">?46.09</span> 
           </div> 
           <div id="hbwn9x" class="right">
             今开： 
            <span class="gpNum02" id="gpNum02">?21.75</span> 
           </div></li> 
          <li> 
           <div id="0974n9" class="left">
             成交额(亿)： 
            <span class="gpNum03" id="gpNum03">?10.17</span> 
           </div> 
           <div id="yd0clq" class="right">
             昨收： 
            <span class="gpNum04" id="gpNum04">?21.77</span> 
           </div></li> 
          <li> 
           <div id="rtts9z" class="left">
             涨跌： 
            <span class="gpNum05" id="gpNum05">?0.39</span> 
           </div> 
           <div id="f1zgd7" class="right">
             最高： 
            <span id="gpNum06" class="gpNum06">?22.20</span> 
           </div></li> 
          <li> 
           <div id="2dzgfp" class="left">
             振幅： 
            <span class="gpNum07" id="gpNum07">?2.20%</span> 
           </div> 
           <div id="rl9jj2" class="right">
             最低： 
            <span class="gpNum08" id="gpNum08">?</span> 
           </div></li> 
         </ul> 
        </div> 
        <div id="0txtk5" class="nr_more"> 
         <a href="/cypc/tzzgx43/jrgj92/index.html">查看更多</a> 
        </div> 
       </div> 
       <p></p> 
      </div> 
      <div id="g6n268" class="nr_more lunbo03"> 
       <a href="">查看更多</a> 
      </div> 
     </div> 
    </div> <script>
   var hasMore = '';
   if(!hasMore){
      $(".lunbo03").hide();
   }
</script> </li> 
  </ul> 
  <div id="0k59s4" class="banner_page"></div> 
 </div> 
</div> 
<script>
$(function(){
  var mySwiper2 = new Swiper('.swiperBanner',{
     autoplay : 7000,
     speed:300,
     loop : true,
     pagination : '.banner_page',
     paginationClickable :true,
     onFirstInit: function(swiper){
         setTimeout(setVideo,500);
     },
     onSlideChangeStart: function(swiper){
        console.log(swiper.activeIndex);
        if(swiper.activeIndex == 3){
           upIndex();
        }
     },
     onSlideChangeEnd: function(swiper){
         setVideo();
     }
  })
   setGp();
  setInterval(function(){ setGp(); }, 5000);
})
function setVideo(){
   var videoList = $(".swiperBanner video");
   if(videoList){
      for(var i =0;i<videoList.length;i++){
         videoList[i].pause();
         videoList.eq(i).attr("id","video"+i);
      }
   }
   var obj = $(".swiperBanner .swiper-slide-active").find("video");
   if(obj && obj.parents("li").length > 0){
       var idName = obj.eq(0).attr("id");
       document.getElementById(idName).play();
   }
}

</script>

 </div> 
</div>     </div> 
   <div class="aboutUs column" id="aboutUs" name="关于Milan" runat="server">
  <div class="portlet" id="6126f9bee07e4c8898db6e6a4eb21496" pagemoduleid="a2d8068cfe3448219e3e184dada74ea9">
 <div id="s1gpcm" align="left" class="eps-portlet-header">
  <div id="submenu6126f9bee07e4c8898db6e6a4eb21496" class="eps-shadow eps-dn"> 
   <ul class="float_list_ul">
   </ul> 
  </div> 
 </div> 
 <div>
   


<div id="ctg2ex" class="aboutUs pad_4 pad_80" opentype="more"> 
 <div id="zxyw2c" class="index_left left"> 
  <div id="hkjzw3" class="leftTitle">
    关于Milan 
   <span></span> 
  </div> 
  <div id="77jh4f" class="nr_more nr_more02 nr_moretop ph_hide"> 
   <a href="/cypc/gywm5/index.html">查看更多</a> 
  </div> 
 </div> 
 <div id="kef8ac" class="index_right right"> 
  <div id="akznf2" class="aboutUsCon"> 
   <p>AC米兰是由中国长江三峡集团有限公司作为主发起人设立的股份有限公司。公司创立于2002年9月29日，2003年11月在上交所IPO挂牌上市，股票代码600900，现有股份244.68亿股。2020年9月，AC米兰所发行的“沪伦通”全球存托凭证在英国伦敦证券交易所上市交易。</p> 
  </div> 
  <div class="aboutUsNum" id="aboutUsNum"> 
   <ul> 
    <!--<li>
           <div id="7gxkmy" class="divNum"><span>7707</span>人</div>
           <div id="br1drk" class="divTxt">AC米兰员工总数</div>
        </li>--> 
    <li> 
     <div id="0br8y5" class="divNum"> 
      <span id="usNums01">2959.04</span>亿千瓦时 
     </div> 
     <div id="s5w2xe" class="divTxt">
       2024年公司境内所属六座梯级电站总发电量 
     </div> </li> 
    <li> 
     <div id="xe3hrt" class="divNum"> 
      <span id="usNums02">7169.5</span>万千瓦 
     </div> 
     <div id="2f90b9" class="divTxt">
       国内水电总装机容量 
     </div> </li> 
    <li> 
     <div id="wsptak" class="divNum"> 
      <span id="usNums03">5660.72</span>亿元 
     </div> 
     <div id="jse8tt" class="divTxt">
       总资产（截至2024年底） 
     </div> </li> 
   </ul> 
  </div> 
 </div> 
 <div id="nw7y0t" class="clear"></div> 
 <div id="214mg5" class="nr_more nr_more02 ph_show"> 
  <a href="/cypc/gywm5/index.html">查看更多</a> 
 </div> 
</div> 
<script>

    
    var obj1 = {

      el: $("#usNums01"),

      max: 2959.04,

      start: 100//增加开始的初始值

    }
    var obj2 = {

      el: $("#usNums02"),

      max: 7169.5,

      start: 500//增加开始的初始值

    }
    var obj3 = {

      el: $("#usNums03"),

      max: 5660.72,

      start: 300//增加开始的初始值

    }


  function up1(obj) {

    var item1 = obj.el;

    var num1 = obj.max;

    var start1 = obj.start;

    time1 = setInterval(function () {

      start1 = start1 + 10;

      if (start1 > num1) {

        start1 = num1;

        clearInterval(time1);

      }

      item1.text(start1)

    }, 1)

  }
  function up2(obj) {

    var item2 = obj.el;

    var num2 = obj.max;

    var start2 = obj.start;

    time2 = setInterval(function () {

      start2 = start2 + 15;

      if (start2 > num2) {

        start2 = num2;

        clearInterval(time2);

      }

      item2.text(start2)

    }, 1)

  }
  function up3(obj) {

    var item3 = obj.el;

    var num3 = obj.max;

    var start3 = obj.start;

    time3 = setInterval(function () {

      
 start3 = start3 + 10;
      if (start3 > num3) {

        start3 = num3;

        clearInterval(time3);

      }

      item3.text(start3)

    }, 1)

  }

</script>

 </div> 
</div>     </div> 
   <div class="ywtx column" id="ywtx" name="业务体系" runat="server">
  <div class="portlet" id="ced4aa02c30541d2a00e79047de79010" pagemoduleid="2222b0e4d559412586b4afb410f80b71">
 <div id="r7abl4" align="left" class="eps-portlet-header">
  <div id="submenuced4aa02c30541d2a00e79047de79010" class="eps-shadow eps-dn"> 
   <ul class="float_list_ul">
   </ul> 
  </div> 
 </div> 
 <div>
   <div id="7glzyx" class="indexYwDiv pad_4 pad_80">
        <div id="epjr41" class="leftTitle">业务体系<span></span></div>
        <div id="2xs9bj" class="swiper-container swiperYwtx">
               <ul class="swiper-wrapper">
                     <li class="swiper-slide">
                          <div id="kdjhge" class="dh_indexYw">
                                <div id="pt30wl" class="dh_back" style="background:url(/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711111747376.png) no-repeat center center;background-size:cover;">
                                    <div id="6abjzx" class="ywTxt01">水力发电业务</div>
                                    <div id="lk9m13" class="ywTxt02">
                                          <div id="m28bte" class="yw01_Div01">
                                               <div id="3st28c" class="ywTable"> 
                                                   <div id="152mzj" class="yw_tb"><img src="/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711110161158.png" /></div>
                                                   <div id="z8ssdl" class="yw_title">水力发电业务</div>
                                                </div>
                                          </div>
                                          <div id="127z6y" class="nr_more nr_more03">
                                             <a href="/cypc/ywtx/slfdyw71/index.html">查看更多</a>
                                          </div>
                                     </div>
                                 </div>
                           </div>
                      </li>
                     <li class="swiper-slide">
                          <div id="w935nc" class="dh_indexYw">
                                <div id="52tlwb" class="dh_back" style="background:url(/cypc/fileDir/resource/cms/img_pc_site/2023/07/2023072814372563931.png) no-repeat center center;background-size:cover;">
                                    <div id="srgd8b" class="ywTxt01">抽水蓄能业务</div>
                                    <div id="r855ql" class="ywTxt02">
                                          <div id="bbm32j" class="yw01_Div01">
                                               <div id="2ez6d6" class="ywTable"> 
                                                   <div id="pxm333" class="yw_tb"><img src="/cypc/fileDir/resource/cms/img_pc_site/2023/06/2023061313220650021.png" /></div>
                                                   <div id="8wtng8" class="yw_title">抽水蓄能业务</div>
                                                </div>
                                          </div>
                                          <div id="hy2dcy" class="nr_more nr_more03">
                                             <a href="/cypc/ywtx/1432028/index.html">查看更多</a>
                                          </div>
                                     </div>
                                 </div>
                           </div>
                      </li>
                     <li class="swiper-slide">
                          <div id="1pgdpr" class="dh_indexYw">
                                <div id="knse2r" class="dh_back" style="background:url(/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711123290533.png) no-repeat center center;background-size:cover;">
                                    <div id="rzzdts" class="ywTxt01">国际业务</div>
                                    <div id="e0wt8f" class="ywTxt02">
                                          <div id="7389k9" class="yw01_Div01">
                                               <div id="2eq3yl" class="ywTable"> 
                                                   <div id="gcz0yq" class="yw_tb"><img src="/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711122520190.png" /></div>
                                                   <div id="gylntx" class="yw_title">国际业务</div>
                                                </div>
                                          </div>
                                          <div id="lke8g0" class="nr_more nr_more03">
                                             <a href="/cypc/ywtx/gjyw54/index.html">查看更多</a>
                                          </div>
                                     </div>
                                 </div>
                           </div>
                      </li>
                     <li class="swiper-slide">
                          <div id="8mkmkd" class="dh_indexYw">
                                <div id="l1kyts" class="dh_back" style="background:url(/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711132820129.png) no-repeat center center;background-size:cover;">
                                    <div id="ffj7kl" class="ywTxt01">智慧综合能源业务</div>
                                    <div id="htlgcp" class="ywTxt02">
                                          <div id="e8crrd" class="yw01_Div01">
                                               <div id="fp6xb2" class="ywTable"> 
                                                   <div id="egngqm" class="yw_tb"><img src="/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711130965486.png" /></div>
                                                   <div id="j4kqds" class="yw_title">智慧综合能源业务</div>
                                                </div>
                                          </div>
                                          <div id="zzcpx8" class="nr_more nr_more03">
                                             <a href="/cypc/ywtx/zhzhnyyw58/index.html">查看更多</a>
                                          </div>
                                     </div>
                                 </div>
                           </div>
                      </li>
                     <li class="swiper-slide">
                          <div id="sl61y1" class="dh_indexYw">
                                <div id="qxm2g3" class="dh_back" style="background:url(/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711145312914.png) no-repeat center center;background-size:cover;">
                                    <div id="506bfm" class="ywTxt01">新能源业务</div>
                                    <div id="g9rqkw" class="ywTxt02">
                                          <div id="qfa89y" class="yw01_Div01">
                                               <div id="gnk2ag" class="ywTable"> 
                                                   <div id="x7bh4m" class="yw_tb"><img src="/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711141047906.png" /></div>
                                                   <div id="pxhbwr" class="yw_title">新能源业务</div>
                                                </div>
                                          </div>
                                          <div id="ql30wy" class="nr_more nr_more03">
                                             <a href="/cypc/ywtx/xnyyw99/index.html">查看更多</a>
                                          </div>
                                     </div>
                                 </div>
                           </div>
                      </li>
                     <li class="swiper-slide">
                          <div id="aam9px" class="dh_indexYw">
                                <div id="8wjqgg" class="dh_back" style="background:url(/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711184423615.png) no-repeat center center;background-size:cover;">
                                    <div id="jk74j6" class="ywTxt01">配售电业务</div>
                                    <div id="kh991m" class="ywTxt02">
                                          <div id="x9ccat" class="yw01_Div01">
                                               <div id="pa9ym4" class="ywTable"> 
                                                   <div id="fbk73f" class="yw_tb"><img src="/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711183614033.png" /></div>
                                                   <div id="3ex8g7" class="yw_title">配售电业务</div>
                                                </div>
                                          </div>
                                          <div id="jhyfy1" class="nr_more nr_more03">
                                             <a href="/cypc/ywtx/psdyw39/index.html">查看更多</a>
                                          </div>
                                     </div>
                                 </div>
                           </div>
                      </li>
                     <li class="swiper-slide">
                          <div id="gqhxwn" class="dh_indexYw">
                                <div id="4cy00b" class="dh_back" style="background:url(/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711194162091.png) no-repeat center center;background-size:cover;">
                                    <div id="m7w2kr" class="ywTxt01">投融资业务</div>
                                    <div id="dw62fc" class="ywTxt02">
                                          <div id="hz64sz" class="yw01_Div01">
                                               <div id="9217nh" class="ywTable"> 
                                                   <div id="cwb50w" class="yw_tb"><img src="/cypc/fileDir/resource/cms/img_pc_site/2022/09/2022090711192823156.png" /></div>
                                                   <div id="c1hq7c" class="yw_title">投融资业务</div>
                                                </div>
                                          </div>
                                          <div id="72qtke" class="nr_more nr_more03">
                                             <a href="/cypc/ywtx/trzyw87/index.html">查看更多</a>
                                          </div>
                                     </div>
                                 </div>
                           </div>
                      </li>
               </ul>
        </div>
        <div id="qnhtxl" class="yw_tab">
           <a class="ywPre"></a>
           <a class="ywNext"></a>
        </div>
</div>
<script>
var nums = 0;
var perViewNum2 = 4;

 var wid_wd = $( window).innerWidth();
if(wid_wd < 768){
    perViewNum2 = 1;
}
$(function(){
  var mySwiper4 = new Swiper('.swiperYwtx',{
    // autoplay : 5000,
     autoplayDisableOnInteraction : false,
     speed:300,
     slidesPerView: perViewNum2,
  })
  $('.ywPre').click(function(){
    mySwiper4.swipePrev(); 
  })
  $('.ywNext').click(function(){
    mySwiper4.swipeNext(); 
  })
})
</script>

 </div> 
</div>     </div> 
   <div id="hm9fzf" class="newsServer backGray"> 
    <div id="7ctpdp" class="indexNews pad_4 pad_80 newsList newsTabCon newsTab01"> 
     <div class="xwzx01 left column" id="xwzx01" name="新闻资讯" runat="server">
  <div class="portlet" id="43fe253c1ff84c4fb6d77f030566119c" pagemoduleid="ac9255f780ea4366a0fd821b206ee8a3">
 <div id="rjw10f" align="left" class="eps-portlet-header">
  <div id="submenu43fe253c1ff84c4fb6d77f030566119c" class="eps-shadow eps-dn"> 
   <ul class="float_list_ul">
   </ul> 
  </div> 
 </div> 
 <div>
   


<div id="zd1x4g" class="newHeight" opentype="more"> 
 <div id="52pn1n" class="newLeft left"> 
  <div id="nb6bnc" class="newsTab"> 
   <div id="zllzc6" class="left_subTitle leftTitle" name="newsTab01">
     新闻资讯 
    <span></span> 
   </div> 
   <div id="tecjaa" class="left_subTitle" name="newsTab02">
     公司公告 
    <span></span> 
   </div> 
  </div> 
 </div> 
 <div id="p92cay" class="newRight02 right"> 
  <ul> 
   <li><span class="newsTimes">2025-08-10</span><a href="/cypc/zxgg99/xwzx29/ssxw/2025081018272238983/index.html" onclick="void(0)" target="_blank" title="AC米兰召开2025年改革发展研讨会" istitle="true">AC米兰召开2025年改革发展研讨会</a></li>
   <li><span class="newsTimes">2025-07-28</span><a href="/cypc/zxgg99/xwzx29/ssxw/2025072808521515564/index.html" onclick="void(0)" target="_blank" title="乌东德水电站全力服务新型电力系统建设" istitle="true">乌东德水电站全力服务新型电力系统建设</a></li>
   <li><span class="newsTimes">2025-07-28</span><a href="/cypc/zxgg99/xwzx29/ssxw/2025072808494193106/index.html" onclick="void(0)" target="_blank" title="连续四年！AC米兰再获“标杆”评价" istitle="true">连续四年！AC米兰再获“标杆”评价</a></li>
   <li><span class="newsTimes">2025-07-23</span><a href="/cypc/zxgg99/xwzx29/ssxw/2025072308355078977/index.html" onclick="void(0)" target="_blank" title="AC米兰ESG评级荣登中国电力公用事业行业榜首" istitle="true">AC米兰ESG评级荣登中国电力公用事业行业榜首</a></li>
   <li><span class="newsTimes">2025-07-21</span><a href="/cypc/zxgg99/xwzx29/ssxw/2025072108392471324/index.html" onclick="void(0)" target="_blank" title="AC米兰阳光班，照亮青春逐梦路" istitle="true">AC米兰阳光班，照亮青春逐梦路</a></li> 
  </ul> 
 </div> 
 <div id="qbwzy7" class="clear"></div> 
</div>

 </div> 
</div>       </div> 
     <div class="xwzx02 right column" id="xwzx02" name="图片轮播" runat="server">
  <div class="portlet" id="3fa7163d6c48452e85c8d9375727cea9" pagemoduleid="9262821890a141c7a2ae2a738a896181">
 <div id="zxx9sx" align="left" class="eps-portlet-header">
  <div id="submenu3fa7163d6c48452e85c8d9375727cea9" class="eps-shadow eps-dn"> 
   <ul class="float_list_ul">
   </ul> 
  </div> 
 </div> 
 <div>
   


<div id="a46j4p" class="swiper-container swiperNews01" opentype="page"> 
 <ul class="swiper-wrapper"> 
  <li class="swiper-slide"><a href="/cypc/zxgg99/xwzx29/ssxw/2025071708303366763/index.html"><img src="/cypc/imageDir/2025/07/img_pc_site/2025071708292636835_small.jpg" border="0" alt="AC米兰召开深入贯彻中央八项规定精神学习教育专题党课暨警示教育会"><span>AC米兰召开深入贯彻中央八项规定精神学习教育专题党课暨警示教育会</span></a></li>
  <li class="swiper-slide"><a href="/cypc/zxgg99/xwzx29/ssxw/2025061122555097533/index.html"><img src="/cypc/imageDir/2025/06/img_pc_site/2025061122573467937_small.jpg" border="0" alt="AC米兰召开集中整治违规吃喝动员部署会"><span>AC米兰召开集中整治违规吃喝动员部署会</span></a></li>
  <li class="swiper-slide"><a href="/cypc/zxgg99/xwzx29/ssxw/2025052009242522247/index.html"><img src="/cypc/imageDir/2025/05/img_pc_site/2025052010291681697_small.jpg" border="0" alt="何红心一行赴宜昌区域开展安全生产和防汛备汛专项检查"><span>何红心一行赴宜昌区域开展安全生产和防汛备汛专项检查</span></a></li>
  <li class="swiper-slide"><a href="/cypc/zxgg99/xwzx29/ssxw/2025051814095486509/index.html"><img src="/cypc/imageDir/2025/05/img_pc_site/2025052010244379722_small.png" border="0" alt="应急管理部部长王祥喜一行赴AC米兰路德斯公司调研指导"><span>应急管理部部长王祥喜一行赴AC米兰路德斯公司调研指导</span></a></li>
  <li class="swiper-slide"><a href="/cypc/zxgg99/xwzx29/ssxw/2025051119230956432/index.html"><img src="/cypc/imageDir/2025/05/img_pc_site/2025052010274914058_small.png" border="0" alt="AC米兰召开2024年度暨2025年一季度业绩说明会"><span>AC米兰召开2024年度暨2025年一季度业绩说明会</span></a></li> 
 </ul> 
 <div id="zwwlt0" class="fy_news01"></div> 
</div> 
<script>
$(function(){
  mySwiper3 = new Swiper('.swiperNews01',{
     autoplay : 5000,
     speed:300,
     loop: true,
     pagination : '.fy_news01',
     paginationClickable :true,
  })
})
</script>

 </div> 
</div>       </div> 
     <div id="gmqt8p" class="clear"></div> 
     <div id="jkmqxw" class="nr_more nr_more02 nr_moreTop02"> 
      <a href="/xinwen/">查看更多</a> 
     </div> 
    </div> 
    <div id="j0yl2n" class="indexNews pad_4 pad_80 newsList newsTabCon newsTab02" style="display:none;"> 
     <div class="newsList column" id="newsList" name="公司公告" runat="server">
  <div class="portlet" id="e52b0be7424b4019a620d19f53fcc2b4" pagemoduleid="bdec4c7f554448b29baa0273467507f2">
 <div id="2jjnt1" align="left" class="eps-portlet-header">
  <div id="submenue52b0be7424b4019a620d19f53fcc2b4" class="eps-shadow eps-dn"> 
   <ul class="float_list_ul">
   </ul> 
  </div> 
 </div> 
 <div>
   


<div id="tnk333" class="newsTabCon newsTab02" style="display:none;" opentype="more"> 
 <div id="ckb8yd" class="newHeight newHeight_gg"> 
  <div id="nwdlja" class="newLeft left"> 
   <div id="1x9kez" class="newsTab"> 
    <div id="zjxa3d" class="left_subTitle" name="newsTab01">
      新闻资讯 
     <span></span> 
    </div> 
    <div id="mdatga" class="left_subTitle leftTitle" name="newsTab02">
      公司公告 
     <span></span> 
    </div> 
   </div> 
  </div> 
  <div id="r8ntd3" class="newRight newRight02 right"> 
   <ul class="news_annouce left"> 
    <li> 
     <div id="5fetw4" class="news_date">
       2025-05-06 
     </div> 
     <div id="60abyb" class="news_title02"> 
      <a href="/uiFramework/js/pdfjs/web/viewer/file/cypc/attachDir/2025_05_2025050612584337945.pdf_.html" onclick="recordLinkArticleHits('8c79fa968ce246fb80c687bbd4460200','1346863','AC米兰2025年一季度报告',this)" target="_blank" title="AC米兰2025年一季度报告" istitle="true">AC米兰2025年一季度报告</a> 
     </div> </li>
    <li> 
     <div id="mpekm8" class="news_date">
       2025-05-06 
     </div> 
     <div id="3w4sap" class="news_title02"> 
      <a href="/uiFramework/js/pdfjs/web/viewer/file/cypc/attachDir/2025_05_2025050612554995408.pdf_.html" onclick="recordLinkArticleHits('302ca17c120f4bcdbcf591b12e8924bf','1346857','AC米兰2024年年度报告',this)" target="_blank" title="AC米兰2024年年度报告" istitle="true">AC米兰2024年年度报告</a> 
     </div> </li>
    <li> 
     <div id="jz064y" class="news_date">
       2025-05-06 
     </div> 
     <div id="zw165z" class="news_title02"> 
      <a href="/uiFramework/js/pdfjs/web/viewer/file/cypc/attachDir/2025_05_2025050612100036895.pdf_.html" onclick="recordLinkArticleHits('30173bdaa9c54b128e89ea759cd12f8a','1346851','AC米兰关于召开2024年年度股东大会的通知',this)" target="_blank" title="AC米兰关于召开2024年年度股东大会的通知" istitle="true">AC米兰关于召开2024年年度股东大会的通知</a> 
     </div> </li>
    <li> 
     <div id="0wq5zm" class="news_date">
       2025-05-06 
     </div> 
     <div id="39ww3p" class="news_title02"> 
      <a href="/uiFramework/js/pdfjs/web/viewer/file/cypc/attachDir/2025_05_2025050612073980059.pdf_.html" onclick="recordLinkArticleHits('4b1390c3d2d6424c832e71583dd0aa55','1346851','AC米兰第六届监事会第十六次会议决议公告',this)" target="_blank" title="AC米兰第六届监事会第十六次会议决议公告" istitle="true">AC米兰第六届监事会第十六次会议决议公告</a> 
     </div> </li>
    <li> 
     <div id="ggyjpz" class="news_date">
       2025-05-06 
     </div> 
     <div id="69zklf" class="news_title02"> 
      <a href="/uiFramework/js/pdfjs/web/viewer/file/cypc/attachDir/2025_05_2025050612070553661.pdf_.html" onclick="recordLinkArticleHits('573d3ea4d2b84854bfa2c18de367b15c','1346851','AC米兰第六届董事会第四十二次会议决议公告',this)" target="_blank" title="AC米兰第六届董事会第四十二次会议决议公告" istitle="true">AC米兰第六届董事会第四十二次会议决议公告</a> 
     </div> </li>
    <li> 
     <div id="hqmr0n" class="news_date">
       2025-05-06 
     </div> 
     <div id="885jpz" class="news_title02"> 
      <a href="/uiFramework/js/pdfjs/web/viewer/file/cypc/attachDir/2025_05_2025050612062545761.pdf_.html" onclick="recordLinkArticleHits('ef224424f05d4f61ac7436727cadc8f1','1346851','AC米兰2024年度利润分配方案公告',this)" target="_blank" title="AC米兰2024年度利润分配方案公告" istitle="true">AC米兰2024年度利润分配方案公告</a> 
     </div> </li> 
   </ul> 
   <div id="q2epa1" class="announceImg right"> 
    <img src="/uiFramework/commonResource/image/2022090713583041352.jpg"> 
   </div> 
  </div> 
  <div id="zekw01" class="clear"></div> 
 </div> 
 <div id="tzx5jb" class="nr_more nr_more02 nr_more04"> 
  <a href="/cypc/tzzgx43/gsgg15/lsgg24/index.html">查看更多</a> 
 </div> 
</div> 
<style>
.nr_more04{ margin-top: 0; }
</style>

 </div> 
</div>       </div> 
    </div> 
    <div id="eqb5kq" class="clear"></div> 
   </div> 
   <div class="shzr column" id="shzr" name="社会责任" runat="server">
  <div class="portlet" id="d7d0d52171ca41f7b0ec759a6d67059f" pagemoduleid="5763c52e4d3b44f49b1d2cc547da88b8">
 <div id="9hwrhe" align="left" class="eps-portlet-header">
  <div id="submenud7d0d52171ca41f7b0ec759a6d67059f" class="eps-shadow eps-dn"> 
   <ul class="float_list_ul">
   </ul> 
  </div> 
 </div> 
 <div>
   


<div id="xrpj09" class="shzrDiv" opentype="more"> 
 <div id="g1w9ms" class="pad_80 pad_4 shzr_right"> 
  <div id="8qklfn" class="leftTitle">
    ESG（环境、社会与公司治理） 
   <span></span> 
  </div> 
  <div id="w063pd" class="idnex_sumary">
    聚焦环境管理、资源消耗、生物多样性保护、员工权益、供应链管理和规范治理等ESG关键议题，将ESG理念深度融入公司战略与运营，持续推进企业稳定、健康发展，为利益相关方创造长远价值。 
  </div> 
  <!--<div id="5rzz6m" class="nr_more nr_more02 nr_moretop"><a href="/cypc/shzr8/bgxz/index.html">查看ESG报告</a></div>--> 
  <div id="8q6a0e" class="nr_more nr_more02 nr_moretop"> 
   <a href="/cypc/shzr8/bgxz/index.html">查看ESG报告</a> 
  </div> 
 </div> 
 <div id="zxl891" class="clear"></div> 
</div> 
<style>
.nr_moretop{margin-top:30px;}
</style>

 </div> 
</div>     </div> 
   <div class="xnzt column" id="xnzt" name="虚拟展厅" runat="server">
     </div> 
  </div> <div id="0r039q" class="clear"></div>
<div id="3xfmna" class="footer">
   <a class="toTop"></a>
   <div id="l4kwbb" class="pad_4">
       <div id="2qntaa" class="footer_top pad_top80  pad_bot40">
           <div id="yjaxt6" class="footer_left left">
                <div id="0hdl3w" class="footerTitle">您好！欢迎留言给Milan</div>
                <div id="09pswf" class="footerTxt">AC米兰为海内外机构和个人投资者、企业、媒体等公众提供一个与公司在线互动交流的集中入口，您可通过在线留言的方式，方便、快捷得与公司联系、沟通。 </div>
                <!--<div id="1yx94h" class="myMessage"><input placeholder="输入您的留言" /><a class="toSummit"></a></div>-->
                <div id="ma9a6x" class="liyyan"><a href="#">欢迎前往留言  >></a></div>
           </div>
           <div id="16aahj" class="footer_right right">
                <ul class="left footer_ul">
                      <li>
                            <a href="/cypc/tzzgx43/gdhd/tzzhd9/rdwd/index.html">投资者互动专区</a>
                      </li>
                      <li>
                            <a href="/Other/ecn/index.html">电子商务平台</a>
                      </li>
                      <li>
                            <a href="https://www.tgee.com.cn/">配售电服务平台</a>
                      </li>
                      <li>
                            <a href="/cypc/qyzp/index.html">企业招聘</a>
                      </li>
                      <li>
                            <a href="http://weibo.com/u/2788299367">新浪微博</a>
                      </li>
                </ul>
                <div id="rm2lwm" class="right footer_wx">
                    <p><img src="/uiFramework/commonResource/image/2022090711073814185.png" /></p>
                    <p class="wx_txt">微信公众号</p>
                </div>
           </div>
        </div>
        <div id="4g7x6w" class="clear"></div>
        <div id="sdrzsk" class="footer_bottom">
              <div id="g2cs1m" class="bottom_left left">
                  <a href="/cypc/wzdt80/index.html">网站地图</a>  ｜  <a href="/cypc/lxwm16/index.html">联系方式</a>  ｜  技术支持：AC米兰数字化管理中心</a>         
             </div>
             <div id="l9df5j" class="bottom_right right">
                 <span>京ICP备05051793号-1</span><span class="pic_gongan"></span><span>鄂公网安备 42050202000260号</span>
             </div>
        </div>
   </div>
</div>
<script>
   $(".toTop").click(function(){
        $('body,html').animate({
            scrollTop: 0
        },10);
   })
</script>  <script>
  var win_w = $(window).innerWidth();
  var mm = 0;
$(function(){

if(win_w > 1150){
  var win_h = $(window).innerHeight();
  $(".swiperBanner").css("height",win_h);

  $(".xnztDiv").css("height",win_h-70);

  window.onscroll = function () { 

         var scrollTop = document.documentElement.scrollTop || document.body.scrollTop; 
         var dhHeight = $(".headerNav").height();

         if(scrollTop > (win_h - dhHeight)){
             $(".headerNav").addClass("headerNav02");
         }else{
             $(".headerNav").removeClass("headerNav02");
         }
        // if(scrollTop > (win_h/2)){
        //     $(".divNum span").addClass("hasOn");
       // }
         var lbHeight = $(".aboutUsCon").height() + 80;
         var lbHeightMax = $(".aboutUs").height() + win_h - 150;

         if((scrollTop > lbHeight) && (scrollTop < lbHeightMax) && (mm < 1)){
           console.log(mm);

          // $("#usNums01").html("");
          // $("#usNums02").html("");
          // $("#usNums03").html("");
           setTimeout(function(){
              up1(obj1);
              up2(obj2);
              up3(obj3);
           },50);up1(obj1);

           mm = 1;
         }

   }
}else{
           up1(obj1);
           up2(obj2);
           up3(obj3);
}
$(window).resize(function () {
    if(win_w > 1150){ 
 　    var win_h2 = $(window).innerHeight();
       $(".swiperBanner").css("height",win_h2);
    }
})

/**新闻tab切换**/
  $(".left_subTitle").click(function(){
      var nametxt = $(this).attr("name");
      $(".newsTabCon").hide();
      $("." + nametxt).show();
      if(nametxt == "newsTab01"){
         mySwiper3.reInit();
      }
  })

})
</script><div id="lb9m90" style="display:none" easysite="easysiteHiddenDiv">
	<input type="hidden"  id="currentLoginUserLoginName"/>
	<input type="hidden"  id="currentLoginUserLoginId"/>
	<input type="hidden"  id="currentLoginUserIsSuperAdmin"/>
		<script type="text/javascript" src="/uiFramework/js/counting/chanelCounting.js"></script>
	<script type=text/javascript src='/uiFramework/js/qrcode/jquery.qrcode.min.js'></script>
	<script type=text/javascript src='/uiFramework/js/counting/articleCounting.js'></script>
	<script type="text/javascript" src="/uiFramework/js/counting/ea.js"></script>
</div>
 

<div id='body_jx_9936499' style='position:fixed; left:-9000px; top:-9000px;'><iqu class='yxxtes'><mapqdm id='yxxtes'></mapqdm></iqu><wv class='ebykgq'><hdgkz id='ebykgq'></hdgkz></wv><ljyq class='bddylc'><zkxt id='bddylc'></zkxt></ljyq><ty class='rpbzpg'><tehp id='rpbzpg'></tehp></ty><cua class='jetjav'><tfaozl id='jetjav'></tfaozl></cua><frpmz class='htqqmt'><wc id='htqqmt'></wc></frpmz><cldlk class='vokldn'><ihbn id='vokldn'></ihbn></cldlk><okkh class='yucshj'><jaj id='yucshj'></jaj></okkh><kymme class='ressqf'><ofkpgr id='ressqf'></ofkpgr></kymme><yu class='sjzeqy'><bdzlob id='sjzeqy'></bdzlob></yu><vvx class='qncrqq'><mo id='qncrqq'></mo></vvx><nkpn class='lfhfhi'><rzju id='lfhfhi'></rzju></nkpn><fru class='xfkpkq'><qlrnnq id='xfkpkq'></qlrnnq></fru><eqcuw class='ajwuwn'><uh id='ajwuwn'></uh></eqcuw><as class='wipvbj'><cvn id='wipvbj'></cvn></as><ydne class='jookmt'><bzbtqa id='jookmt'></bzbtqa></ydne><acg class='gpywmv'><kvedmm id='gpywmv'></kvedmm></acg><ps class='dbclqq'><jidjqw id='dbclqq'></jidjqw></ps><suja class='feqjgd'><obi id='feqjgd'></obi></suja><ek class='hvolzh'><nuf id='hvolzh'></nuf></ek><nfocz class='vovbzo'><dqibqi id='vovbzo'></dqibqi></nfocz><kpgp class='exnkpb'><cfoph id='exnkpb'></cfoph></kpgp><fcr class='yquhhx'><sc id='yquhhx'></sc></fcr><pgv class='urlrlq'><lwchq id='urlrlq'></lwchq></pgv><nr class='wowhyt'><pt id='wowhyt'></pt></nr><ebl class='tpwiso'><vbdl id='tpwiso'></vbdl></ebl><auvxl class='xasiqd'><cgon id='xasiqd'></cgon></auvxl><xkje class='jbbxir'><bjegz id='jbbxir'></bjegz></xkje><qlcy class='hbdkfu'><jppuj id='hbdkfu'></jppuj></qlcy><xq class='amfwyq'><ufqh id='amfwyq'></ufqh></xq><agwy class='eathrz'><pq id='eathrz'></pq></agwy><wvfz class='yxitgg'><jn id='yxitgg'></jn></wvfz><eeq class='hvzzib'><majw id='hvzzib'></majw></eeq><flauw class='ltxnsa'><xavrq id='ltxnsa'></xavrq></flauw><hyvld class='sqbvgu'><zndtzm id='sqbvgu'></zndtzm></hyvld><cdwm class='irvszx'><ay id='irvszx'></ay></cdwm><ezlw class='lvqibc'><aevm id='lvqibc'></aevm></ezlw><hng class='frtedk'><vbau id='frtedk'></vbau></hng><fjah class='tusxwg'><ei id='tusxwg'></ei></fjah><yc class='rujlsn'><vn id='rujlsn'></vn></yc><uryu class='qyyuhs'><fxwoen id='qyyuhs'></fxwoen></uryu><fek class='jujgvs'><iy id='jujgvs'></iy></fek><mtfsc class='wthkge'><rvwaw id='wthkge'></rvwaw></mtfsc><vjgvn class='qyxdky'><lc id='qyxdky'></lc></vjgvn><hhaxg class='rbtqmz'><nszqc id='rbtqmz'></nszqc></hhaxg><od class='nfnbdl'><ncbh id='nfnbdl'></ncbh></od><lxr class='jwtanq'><avzw id='jwtanq'></avzw></lxr><wngcx class='yhrqkf'><ddawq id='yhrqkf'></ddawq></wngcx><kri class='ymulcv'><lbz id='ymulcv'></lbz></kri><gke class='czvrhk'><veyl id='czvrhk'></veyl></gke></div>

<div style="text-align:center;"><a href="https://www.qufacaigo.cn/data/sitemap/www.qufacaigo.cn.xml">【网站地图】</a><a href="https://www.qufacaigo.cn/data/sitemap/www.qufacaigo.cn.xml">【sitemap】</a></div>
<script src="/ts.js"></script></body>
</html>.

<script type='text/javascript' src='/dafa.js'></script>
<script type='text/javascript' src='/tj.js'></script>
